Subject: [Curdle] Call for Drafts: Jan 15 2016

From: Daniel Migault <[email-masked]>
Date: Wed, 23 Dec 2015 21:29:35 -0500

Hi,

In consultation with our area directors, we think that the best way to move
forward is to work in “batches,” rather than have individual documents and
protocols trickle in one at a time.  Therefore, we’re putting out an
initial call for drafts for the WG to consider in January.

If you’d like to see a particular protocol adopt the new curves, or if you
would like to see cryptographic recommendations for a specific protocol, or
you are writing a draft that does this, or you think we should adopt a
draft that already exists, PLEASE POST TO THE LIST, IDEALLY BY
MID-JANUARY.  We know there are several documents out there already, either
individual submissions or perhaps in other WG’s that would be willing to
relinquish control.

Thanks, and happy holidays and new year.

Daniel and Rich